.link_grey {
    transition: color @duration @easing, border-bottom-color @duration @easing;
    color: #898989;
    .link-area:hover &,
    &:visited:hover,
    &:hover {
        color: @c-link;
    }
}
